curl --location 'https://seupabxutech.exemplo.com.br/utech/v1/contacts/contactget?token=d743a66706879a1b700d44f2aba90070&page=0&tags=true&groups=true' \
--header 'Content-Type: application/json' \
--data '{
"number": "33334840"
}'{
"status": "ok",
"data": {
"contacts": {
"61": {
"name": "John Doe",
"birthday": "1970-01-01",
"email": "john.doe@email.com.br",
"type": "2",
"company": "uTech Tecnologia",
"area": "Documentacao",
"title": "Engenheiro",
"cpf": "111.111.111-11",
"cnpj": "12.121.212/1212-12",
"rg": "123.123.123",
"document": "1.2.3.4",
"code": "4321",
"address": "Rua Idalina Pereira dos Santos, 67 - Sala 702",
"postalcode": "88025-260",
"observations": "Teste",
"attendant": "1000",
"numbers": {
"mobile": {
"priority": "0",
"number": "48988887777"
},
"home": {
"priority": "1",
"number": "4833334840"
},
"business": {
"priority": "2",
"number": "4833334840"
},
"extension": {
"number": "1001"
},
"whatsapp": {
"priority": "3",
"number": "48999998888"
},
"facebook": {
"number": "1234567890"
},
"telegram": {
"number": "utechnet_bot"
},
"twitter": {
"number": "utechnet"
},
"instagram": {
"number": "utechoficial"
}
},
"tags": {
"1": {
"name": "Cliente Final",
"description": "",
"color": "#8fce00"
},
"2": {
"name": "Revenda",
"description": "",
"color": "#f1c232"
},
"4": {
"name": "Integrador",
"description": "",
"color": "#38761d"
}
},
"groups": {
"1": {
"id": "2",
"name": "Mailing 1",
"description": "Mailing teste 1",
"created": "2026-09-15 17:02:40",
"modified": "2026-09-15 17:02:40"
},
"2": {
"id": "2",
"name": "Mailing 1",
"description": "Mailing teste 2",
"created": "2026-09-15 17:03:18",
"modified": "2026-09-15 17:03:18"
}
}
}
},
"total": 1,
"count": 0,
"page": 0
}
}